--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
full_name: DataMapper::Serialize::XMLSerializers::Nokogiri::root_node
is_singleton: true
name: root_node
params: (doc, name, attrs = {})
visibility: public
